@charset "UTF-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	text-align: center;
	color: #000000;
}
#outerwrapper {
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
}
#headerwrapper {
	width: 100%;
	height: 142px;
}
#headerbg {
	background-color: #4DEDE8;
	vertical-align: middle;
	height: 142px;
}
#headercontent {
	height: 185px;
	width: 100%;
	background-color: #4DEDE8;
	margin-top: -185px;
}
#headercontent p {
	margin-left: 300px;
	margin-top: 75px;
	font-size: 60px;
}
#mainwrapper {
	clear: both;
	background-repeat: repeat-x;
}
#leftnavwrapper {
	float: left;
	width: 303px;
	height: 470px;
	background-repeat: no-repeat;
	background-image: url(images/bettertree.png);
}
#leftnavcontent {
	height: 470px;
	position: relative;
}
#maincontentwrapper {
	width: 697px;
	margin-left: 303px;
}
#maincontentcontent {
	height: 470px;
	overflow: auto;
	background-image: url(images/maincontentbackground.png);
}
#footerwrapper {
	clear: both;
	background-image: url(images/beach2_02.png);
	height: 51px;
}
#footercontent {
	height: 51px;
}
#btn_home {
	position:absolute;
	width:69px;
	height:69px;
	z-index:2;
	left: 69px;
	top: 91px;
}
#btn_credo {
	position:absolute;
	width:69px;
	height:69px;
	z-index:3;
	left: 152px;
	top: 100px;
}
#btn_essay {
	position:absolute;
	width:69px;
	height:69px;
	z-index:4;
	left: 166px;
	top: 197px;
}
#btn_illustration {
	position:absolute;
	width:69px;
	height:69px;
	z-index:5;
	left: 24px;
	top: 160px;
}
#btn_photogallery {
	position:absolute;
	width:69px;
	height:69px;
	z-index:6;
	left: 95px;
	top: 172px;
}
#btn_self-portrait {
	position:absolute;
	width:69px;
	height:69px;
	z-index:7;
	left: 13px;
	top: 305px;
}
#btn_projects {
	position:absolute;
	width:69px;
	height:69px;
	z-index:8;
	left: 175px;
	top: 281px;
}
#btn_family {
	position:absolute;
	width:69px;
	height:69px;
	z-index:9;
	left: 12px;
	top: 231px;
}
#btn_pet {
	position:absolute;
	width:69px;
	height:69px;
	z-index:10;
	left: 85px;
	top: 250px;
}
#btn_opinions {
	position:absolute;
	width:69px;
	height:69px;
	z-index:11;
	left: 100px;
	top: 322px;
}
